package cn.com.qmth.examcloud.core.questions.base.enums;

public enum RandomGenPaperPolicy {
    BY_QUESTIONNUM(1L, "按每套试卷需要抽取的试题数量来组卷"),
    BY_SCORE(2L, "按每套试卷需要抽取的分数来组卷");

    private Long key;
    private String value;


    private RandomGenPaperPolicy(Long key, String value) {
        this.key = key;
        this.value = value;
    }

    private RandomGenPaperPolicy() {

    }

    public Long getKey() {
        return key;
    }

    public void setKey(Long key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

}
